XCB 1.12

Data Fields
xcb_render_query_version_reply_t Struct Reference
XCB Render API

xcb_render_query_version_reply_t More...

`#include <render.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint32_t | major_version
uint32_t | minor_version
uint8_t | pad1 [16]

## Detailed Description

xcb_render_query_version_reply_t

The documentation for this struct was generated from the following file:

- render.h